@charset "utf-8";

/* CSS Document */



@font-face {

    font-family: 'opensans_bold';

    src: url('../fonts/opensans-bold-webfont.eot');

    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/opensans-bold-webfont.woff2') format('woff2'),

         url('../fonts/opensans-bold-webfont.woff') format('woff'),

         url('../fonts/opensans-bold-webfont.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'opensans_regular';

    src: url('../fonts/opensans-regular-webfont.eot');

    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),

         url('../fonts/opensans-regular-webfont.woff') format('woff'),

         url('../fonts/opensans-regular-webfont.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'opensans_semibold';

    src: url('../fonts/opensans-semibold-webfont.eot');

    src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),

         url('../fonts/opensans-semibold-webfont.woff') format('woff'),

         url('../fonts/opensans-semibold-webfont.ttf') format('truetype');

    font-weight: normal;

    font-style: normal;

}

/*--Base CSS--*/

html { position: relative; min-height: 100% }
body{ margin:0; padding:0; font-size:14px; font-family:'opensans_regular', sans-serif; color:#000;background: rgba(0, 0, 0, 0) url("../images/body_back.jpg") repeat fixed 0 0 / cover ;}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, form {display: block;}

a{ text-decoration:none; cursor:pointer; color:#ED1C24}

audio, canvas, video { display: inline-block; *display: inline;}

img{ border:0px; max-width:100% !important;}

ul, li{ margin:0; padding:0; list-style:none}

dl, dt, dd{ margin:0; padding:0}

h1, h2, h3, h4, h5, h6, p, span { margin:0; padding:0; font-weight:normal}

input[type="submit"]:hover{ cursor:pointer}

.clr { clear:both;}

.wrapper { width:1200px; margin:0 auto;  }

/*--//Base CSS--*/

/*----Home Page----*/

.header{width:100%;float:left;margin-top:15px;}

.logo{padding-left:0;}

/*Drop down Navigation*/

.primary_nav_wrap {padding-right:0;margin-top:5px;}

.primary_nav_wrap ul { list-style:none; position:relative; float:right; margin:0; padding:0; z-index:10;  text-transform:uppercase;}

.primary_nav_wrap ul a { display:block; color:#000; text-decoration:none; font-size:14px; line-height:32px; padding:1px 8px;}

.primary_nav_wrap ul li { position:relative; float:left; margin:0 4px; padding:0;}

.primary_nav_wrap ul li.current-menu-item { color:#000; border:1px solid #4da3ff;}

.primary_nav_wrap ul li.current-menu-item a{ color:#000;}

.primary_nav_wrap ul li a:hover { background: #027ccf; color: white; }

.primary_nav_wrap ul ul { display:none; position:absolute; top:100%; left:9;background:#fff; padding:0; border:1px solid #c2c2c2; text-transform:uppercase;width:280px; right:0;}

.primary_nav_wrap ul ul li { float:none;border-bottom:1px solid #c2c2c2;margin:0;}

.primary_nav_wrap ul ul a { line-height:120%; padding:10px 8px;}

.primary_nav_wrap ul ul ul{ top:0; right:100% ;}

.primary_nav_wrap ul li:hover > ul { display:block ;}

.primary_nav_wrap ul ul li:last-child{border-bottom:none;}

/*Drop down Navigation*/

.banner_text{padding-left:0;padding-right:0;margin:170px auto 100px;text-align:center;display:inline-table;width:100%;}

.banner_text h1{font-size:50px;text-shadow:1px 1px 3px #686868;font-family: 'opensans_semibold';}

.home_team_row {width:100%;float:left; margin-bottom:30px;}

.home_team_row h2 {font-family: 'opensans_semibold'; text-align: center;text-transform: uppercase;font-size:28px;padding-bottom:25px;}

.home_team_row span{color:#017dc3;}

.home_t1{width:100%;display:inline-table;}

.home_t1_img {display: inline-table;width: 100%;}

.home_t1_img img {background-color: #fff;border: 1px solid #c2c2c2;padding: 6px;}

.home_t1_des{ padding-right:8px;padding-top: 20px;}

.home_t1_des h4{font-size: 18px;text-align:center;text-transform:uppercase;font-family: 'opensans_semibold';color:#000;}

.home_t1_des p{color:#000;text-align:center;padding-top:3px;}

.home_t1_des a:hover{text-decoration:none;color:#017dc3;}

.home_team_row ul {float:left;;width: 100%; position:relative; text-align:center;}

.home_team_row ul li{margin-right:40px;margin-bottom:20px; text-align:center; display:inline-table;}

.home_team_row li:nth-child(4n+4) {margin-right: 0;}

.home_t3_img {display: inline-table;width: 100%;}

.viewmore_btn {float: left;margin-top: 15px;text-align: center;width: 100%;}

.viewmore_btn  a {background-color: #017dc3;color: #fff;display: inline-table;font-size: 20px;font-family: 'opensans_semibold';padding: 8px 30px;text-transform: uppercase;border:5px solid #acacac;}

.viewmore_btn  a:hover{text-decoration:none;}

.about_row{width:100%;float:left;text-align:center;margin-top:0px;margin-bottom:50px;}

.about_row h2 {font-family: "opensans_semibold";font-size: 28px;padding-bottom: 25px;text-align: center;text-transform: uppercase;}

.about_row span {color: #017dc3;}

.about_row p {font-size: 14px;line-height:35px;}

.footer{width:100%;float:left;padding:25px 0;background-color:#3b3b3b;opacity:.95;} 

.footer_content {float: left;width: 100%;}

.footer_left {float: left;width: 70%;}

.footer_left ul {float: left;list-style: outside none disc !important;width: 100%;}

.footer_left ul li {float: left;line-height: 35px;width: 29%;margin-right:20px;list-style: outside none disc;color:#969696;}

.footer_left a {color: #fff;}

.footer_left a:hover{text-decoration:none;color:#017dc3;}

.footer_right {float: right;text-align: right;width: 28%;padding-top:10px;}

.footer_right li {display: inline-table;}

.footer_right a {padding-left: 5px;}

.footer_right h2 {color: #fff;font-family: "opensans_semibold";font-size: 17px;text-transform: uppercase;}

.copyright{width:100%;float:left;background-color:#1f1f1f;padding:15px 0;}

.copyright_content{text-align:center;width:100%;float:left;}

.copyright_content p{color:#fff;opacity:0.5;font-size:13px;}

.arrow-down {border-bottom: 10px solid #c2c2c2;border-left: 10px solid transparent;border-right: 10px solid transparent;height: 0;margin: 0 auto;position: absolute;right: 15px;top: -11px;width: 0;}

/*----Home Page----*/

/*----Meet the team----*/

.innerpage_heading{width:100%;float:left;background-color:#000;opacity:0.3;border-radius:4px;margin:20px 0;}

.innerpage_heading h2 {font-family: "opensans_semibold";color: #fff;font-size: 35px;text-shadow: 1px 1px 3px #212121;text-transform: uppercase;padding:15px 0;padding-left:15px;}

.meetteam{margin-bottom:30px;}

/*----Meet the team----*/

/*----1st treatment----*/

.first_treatment{width:100%;float:left;	margin-bottom:50px;}

.first_treatment_left{width:30%;float:left;margin-right:40px;}

.first_treatment_left h5{color:#017dc3;font-size:15px;font-weight:600;padding-bottom:10px;}

.first_treatment_left ul li{list-style:disc;margin-left:20px;padding-bottom:10px;}

.first_treatment_right {float: left;width: 30%;}

.first_treatment_right img {background-color: #fff;border: 1px solid #c2c2c2;padding: 8px;s}

.first_treatment_left{width:30%;float:left;margin-right:40px;}

.treatment_left2 {float: left;width: 30%;}

.treatment_left2 img {background-color: #fff;border: 1px solid #c2c2c2;padding: 8px;}

.treatment_right2{width:65%;float:left;margin-left:40px;}

.treatment_right2 h5{color:#017dc3;font-size:15px;font-weight:600;padding-bottom:10px;}

.treatment_right2 ul li{list-style:disc;margin-left:20px;padding-bottom:10px;}

.treatment_right2 ul li:last-child{padding-bottom:0;}

/*----1st treatment----*/

/*----1st visit----*/

.firstvist{margin-bottom:105px;margin-top:55px;}

.firstvist_left{width:30%;float:left;margin-right:40px;}

.firstvist_left img{border:1px solid #c2c2c2;padding:8px;background-color:#fff;}

.firstvist_right{width:66%;float:right;}

.firstvist_right p {line-height:24px;;margin-bottom: 20px;text-align:justify;}

.firstvist_right p:last-child{margin-bottom:0;}

/*----1st visit----*/

/*----3 and 6 months----*/

.monthtreatment_left_right {float: left;margin-right: 40px;width: 65%;}

.monthtreatment_left_right h5{color:#017dc3;font-size:15px;font-weight:600;padding-bottom:10px;}

.monthtreatment_left_right ul li{list-style:disc;margin-left:20px;padding-bottom:10px;}

.monthtreatment_left_right ul li:last-child{padding-bottom:0;}

.treatment_full {float: left;margin-right: 40px;width: 100%;}
.treatment_full h5{color:#017dc3;font-size:15px;font-weight:600;padding-bottom:10px;}
.treatment_full ul li{list-style:disc;margin-left:20px;padding-bottom:10px;}
.treatment_full ul li:last-child{padding-bottom:0;}
.treatment_full p {line-height:24px;;padding-bottom: 20px;}
.treatment_full ul ul {margin-top: 14px;color:#000;margin-bottom:5px;}
.treatment_full ul ul li{color:#017dc3;}

.monthtreatment_left {float: right;text-align: right;width: 30%;}

.monthtreatment_left img {background-color: #fff;border: 1px solid #c2c2c2;padding: 8px;s}

/*----3 and 6 months----*/

/*----9 months beyonds----*/

.beyonds_row{width:58%;}

.beyonds_row p{line-height:24px;}

.beyonds_img{width:36%}

/*----9 months beyonds----*/

.treatment_left{width:52%;}

.treatment_right{width:44%;}

.treatment_left p {line-height:24px;;padding-bottom: 20px;}

.treatment_left ul ul {margin-top: 14px;color:#000;margin-bottom:5px;}

.treatment_left ul ul li{color:#017dc3;}

/*----9 months beyonds----*/

/*----Treatment schdule----*/

.treatment_schdule_left{width:78%;float:left;margin-right:40px;}

.treatment_schdule_left ul li{list-style:disc;margin-left:20px;padding-bottom:30px;}

.treatment_schdule_left ul li:last-child{padding-bottom:0;}



.treatment_schdule_right{width:18%;float:right;text-align:right;}

.treatment_schdule_right img {background-color: #fff;border: 1px solid #c2c2c2;padding: 8px;s}



/*----Treatment schdule----*/

/*----Response to treatment----*/

.responsetreatment{width:100%;}

.responsetreatment ol{margin:0;padding:0;}

.responsetreatment ol li{margin-left:20px;padding-bottom:5px;list-style-type:decimal}

.responsetreatment ol li:last-child{padding-bottom:0;}

.response{margin-bottom:30px;}

.response:last-child{margin-bottom:40px;}

.ecp_left {float: left;margin-right: 40px;width: 70%;}

.ecp_right {float: right;text-align: right;width: 26%;}

.ecp_right img{border:1px solid #c2c2c2;padding:8px;background-color:#fff;}

.ecp_left p {line-height: 24px;padding-bottom: 20px;}

.ecp_img{width:100%;float:left;text-align:center;}

.ecp_img img{background-color: #fff;border: 1px solid #c2c2c2;padding: 8px;}

.ecp_img_des{width:100%;float:left;margin-top:20px;}

.ecp_img_des p{line-height:24px;}

.ecp_treatment{width:100%;float:left;margin-top:30px;text-align:center;line-height:30px;}

.ecp_treatment_img{width:100%;float:left;margin-top:20px;}

.ecp_treatment img {background-color: #fff;border: 1px solid #c2c2c2;padding: 8px;margin-right:20px;}

.ecp_des4{width:100%;float:left;margin-top:30px;}

.ecp_des4_left {float: left; margin-right: 40px;width: 17%;}

.ecp_des4_right {float: right;text-align: right;width: 14%;}

.ecp_des4_center {float: left;margin-right: 40px;width: 62%;}

.ecp_des4_center p {line-height: 26px;padding-bottom: 20px;}

.ecp_des4 img{background-color: #fff;border: 1px solid #c2c2c2;padding: 8px;margin-right:20px;}

/*----Response to treatment----*/

/*----Video----*/

.video1{width:100%;float:left;text-align:center;}

.linke_videos {float: left;margin: 50px auto;text-align: center;width: 100%;}

.linke_videos a{text-transform:uppercase;font-size:20px;font-family: "opensans_semibold";color: #017dc3;}

.linke_videos span {color: #000;font-size: 20px;padding: 0 10px;}

.linke_videos a:hover{text-decoration:none;}

.video1 img{border:6px solid #cacaca;}

.videosecond_row{width:100%;float:left;margin-bottom:50px;}

.video2 {float: left;width: 48%;margin-right:40px;}

.video2 img{border:6px solid #cacaca;}

.video2_second {float: left;width: 48%;}

.video2_second img{border:6px solid #cacaca;}

/*----Video----*/

/*-----contact------*/

.contact_row{width:100%;float:left;margin-bottom:50px;}

.contact_from{width:56%;float:left;margin-right:40px;}

.user_name{width:48%;float:left;margin-right:25px;}

.user_email{width:48%;float:right;}

.contact_from input[type="text"]{width:100%;float:left;border:1px solid #c2c2c2;box-shadow:inset 0px -1px 4px #c7c5c5;padding:8px;}

.contact_from p{text-align:left;padding-bottom:5px;font-size:15px;}

.contact_message{width:100%;float:left;margin-top:12px;}

.contact_message textarea{width:100%;float:left;border:1px solid #c2c2c2;box-shadow:inset 0px -1px 4px #c7c5c5;padding:8px;min-height:140px;}

.send_button{width:100%;display:inline-table;margin-top:25px;}

.send_button input[type="submit"]{padding:12px 25px;border-radius:4px;background-color:#017dc3;color:#fff; box-shadow: 0 3px #0159ab;font-size:17px;text-transform:uppercase;font-family: "opensans_semibold";border:none;}

.address{width:100%;display:inline-table;margin-top:30px;text-align:center;}

.address ul{display:inline-table;width:100%;}

.address ul li{text-align:center; display:inline-table;width:48%;}

.address ul li:first-child{width:100%;padding-bottom:20px;}

.phone_row{width:100%;text-align:center;display:inline-table;}

.ph_left{width:48%;display:inline-table;text-align:center;}

.ph_right{width:48%;display:inline-table;text-align:center;}

.address p {text-align: center;}

.address h4{font-size: 16px;margin-bottom: 15px;margin-top: 20px;text-transform: uppercase;font-family: "opensans_semibold"}

.address .fa.fa-phone {background-color: #017dc3;border-radius: 100%;font-size: 20px;padding: 16px 18px;color:#fff;}

.address .fa.fa-map-marker {background-color: #017dc3;border-radius: 100%;font-size: 20px;padding: 16px 20px;color:#fff;}

.address .fa.fa-envelope {background-color: #017dc3;border-radius: 100%;font-size: 20px;padding: 15px;color:#fff;}

.location {float: right;text-align: right;width: 40%;}

.location img{background-color: #fff;border: 1px solid #c2c2c2;padding: 8px;}

.build_address{width:100%;float:left;margin-bottom:30px;}

.map{width:100%;float:left}

.map a{margin:10px auto; text-align:center;width:100%;display:inline-table;color:#017dc3;}

.map a:hover{text-decoration:none;}

/*-----contact------*/

/*-----faq------*/

.faq_panal{width:100%;float:left;}

.question_heading_txt {float: left;width: 100%;text-align: center;margin: 20px 0 30px;}

.question_information {font-size: 0;display: inline-block;width: 100%;margin-bottom: 40px;}

.question_info_left, .question_info_right {font-size: 14px;display: inline-table;width: 48%;}

.question_info_left {margin-right: 4%;}

.question_information h3 {font-size: 20px;font-family: Raleway, sans-serif;font-weight: 700;}

.question_information ol {margin: 0;padding: 0;}

.question_information li {line-height: 26px;list-style-position: inside;}

.question_answer_panel dl a {color: #000;}

.question_answer_panel {margin-bottom: 30px;border: 1px solid #c2c2c2;border-bottom: 0;display:inline-table;width:100%;}

.question_answer_panel dl {margin: 0;}

.question_answer_panel dl dt {background: #ababab; font-size: 0;display: inline-block;width: 100%;padding: 15px;border-bottom: 1px solid #c2c2c2;font-weight: 400;}

.question_answer_panel dl dt.active {background: #017dc3; color: #fff;font-weight: 700;}

.question_answer_panel dl dt.active .fa-plus {border: 1px solid #fff;padding: 2px 5px;text-align: center;}

.question_answer_panel dl .fa-minus {border: 1px solid #000;padding: 2px 5px;text-align: center;}

.question_answer_panel dl dt span {font-size: 14px;display: inline-table;width: 97%;}

.question_answer_panel dl dt span i {margin-right: 6px;}

.question_answer_panel dl dt p {font-size: 14px;display: inline-table;width: 3%;text-align: center;padding: 0;margin: 0;}

.question_answer_panel dl dd ul ul {margin-top: 14px;color:#000;margin-bottom:5px;}
.question_answer_panel dl dd ul ul li{color:#017dc3;}

.faq_text {line-height: 24px;padding: 12px;text-align: justify;}

/*-----faq------*/

/*-----Reserch----*/

.reaserch_row {float: left;margin-bottom: 50px;width: 100%;}

.reaserch_row p {line-height: 26px;}

.more{padding-top:12px;}

.reaserch_img {float: left;margin-top: 35px;text-align: center;width: 100%;}

.reaserch_img img{background-color: #fff;border: 1px solid #c2c2c2;padding: 8px;margin:8px auto;}

.reaserch_img  p:first-child {font-size: 15px;font-weight:600;}

/*-----Reserch----*/

/*------Team bio----*/

.secretary_details{float:left;border:1px solid #c2c2c2;padding:10px;background-color:#fff;border-radius:4px;margin-bottom:20px;position:absolute;}

.secretary_details p{line-height:26px; color:#000;}

.tb1 .arrow-up {

    border-bottom: 10px solid #c2c2c2;

    border-left: 10px solid transparent;

    border-right: 10px solid transparent;

    height: 0;

    left: 100px;

    margin: 0 auto;

    position: absolute;

    top: -11px;

    width: 0;

}

.tb2 .arrow-up {

    border-bottom: 10px solid #c2c2c2;

    border-left: 10px solid transparent;

    border-right: 10px solid transparent;

    height: 0;

    right: 360px;

    margin: 0 auto;

    position: absolute;

    top: -11px;

    width: 0;

	left:0;



}

.margin0{ }

.modal-dialog {

    margin: 30px auto;

    width: 900px;

}

.teamleft {

    display: inline-table;

    width: 30%;

}

.teamright {

    display: inline-table;

    text-align: justify;

    vertical-align: top;

    width: 69%;

}

/*-------Aftercase-------*/

.aftercase_content{width:100%;float:left;margin-bottom:50px;}

.aftercase_content p{line-height:26px;}

/*-------Aftercase-------*/

.error {

    color: red;

    font-size: 11px;

    font-weight: normal;

}

.p0 {

    margin-bottom: 10px;

    margin-left: 0 !important;

    margin-right: 0 !important;

    margin-top: 0 !important;

    padding: 0 !important;

    text-align: left !important;

}
.red {
    color: red;
}
.mylink{color: #000;
    float: left;
    font-weight: bold;
    margin-bottom: 15px;
    padding-bottom: 15px;
    width: 100%;}
	
.pp_button {
	background: #027ccf;
	border: 0px;
	border-radius: 10px 15px;
	color: white;
	padding: 10px;
}